body{	margin:0px;	background:url(../img/interface/bgMain.jpg) no-repeat #060000;}
form{	margin:0;}
td{ vertical-align:top;}
div, span, td, tr, b, input, option, form, a, h1, h2, h3, h4, li{
	font-family:Tahoma;
	font-size:12px;
}
img{	border:0;}
.filter{	width:110px;}

.textTitle{font-size:20px;padding-left: 20px;color:#f3c904;font-family: Sylfaen;}
.textTitlePartner{font-size:20px;padding-left: 20px;color:#CCCCCC;font-family: Sylfaen;}
.blockTitle{	font-size:18px;	padding-left: 20px;	color:#f3c904;	font-family: Sylfaen;}
.textSubTitle{	font-weight:bold;	text-align:center;}
div.flipContext{	border:1px solid #000000; 	background-color:#FFFFFF; 	padding:5px;	width:400px; 	font-size:10px; 	position:absolute;	display:none;	z-index:2}
div.left{	float:left;	width:200px;}
/*****************************************************************************************************************************************/
	/*		основная разметка страницы		*/
div.header{ height:276px; /*background:url(../img/interface/header.jpg) repeat;*/ padding:0px; border: 0px solid #FF0000;}

/*Вывод информации о сотрудниках 2016г.*/
div.AboutPersons {background-color:#000000; filter: alpha(opacity=10); margin-left:-10px;}
div.multiTextPersons{
	border:0px solid #CCCCCC;
	margin:auto;
	padding: 0px 0px 0px 0px;
	color:#FFFFFF;
	width: 800px;
	overflow:hidden;
	//height:1%;
}
div.AboutPersons table  tr {padding: 0px 0px 0px 10px;}
div.AboutPersons table  tr.prb {padding: 0px 0px 0px 30px;}
div.AboutPersons table  td.lineSotr {padding: 0px 0px 0px 10px;}
div.AboutPersons table  td.lineSotr img.PhotoSotr {width:160px; height:180px; border:1px; border-style:solid; border-color:#FFFFFF; padding: 1px 1px 1px 1px;}
div.AboutPersons table  td.InfoSotr {padding: 0px 0px 0px 20px;}
div.AboutPersons table  tr div.FIO { color:#FFFFFF;  font-size:20px; background-color:#000000; margin:0px 0px 0px 0px; padding: 3px 3px 3px 10px; text-align:left; }

div.AboutPersons table  td.InfoSotr div.phon { font-size:16px; color:#FFFFFF; background-color:#000000; margin:0px 0px 0px 0px; padding: 0px 0px 0px 3px; text-align:left; }

div.AboutPersons table  td.InfoSotr ul li { font-size:12px; color:#FFFFFF;  margin:0px 0px 5px -20px;  }





div.header div.topMenu{ padding:0px; overflow:hidden; height:20px; position:absolute; top: 90px; left: 250px;}
div.header div.topMenu a{ color:#f3c904;  font-size:18px; padding-right: 15px; display:block; float:left; font-family: Sylfaen;}
div.header div.topMenu a.dimy{ font-size: 16px;}
div.header div.topMenu a:hover{ color:#FFFFFF; text-decoration: none;}

div.MainContent{/* background:url(../img/interface/bgMainCont.jpg) repeat-x #060000;*/}

div.footer{ background:url(../img/interface/bgFooter.jpg) repeat; padding: 0px;}
div.footer div.foot1{ height:170px; width: 1030px; background:url(../img/interface/bgFoot1.jpg) repeat;}
div.footer div.foot1 div.schetchik{ margin: 40px 0px 0px 60px;}

/*****************************************************************************************************************************************/
	/*		Главная страница*/
table.MainPage{ border:0px solid #FF0000; width: 100%; border-collapse: collapse; }
table.MainPage td{ border:0px solid #FF0000;  padding:30px 20px 20px 20px;}
table.MainPage td td{ padding: 0px;}
table.MainPage td.LeftPanel{ width: 200px; }
table.MainPage td.LeftPanel div.LeftBaners img{ width: 200px; height:300px; }
table.MainPage td.CenterPanel{ width: 800px; padding:30px 20px 20px 10px;}
		/*	Главная страница - панель поиска объектов*/
/*table.MainPage td.LeftPanel div.ObjFindPanel{ border: 0px solid #FFFFFF; width: 200px;}
table.MainPage td.LeftPanel div.ObjFindPanel table{ width: 100%;}
table.MainPage td.LeftPanel div.ObjFindPanel td{ border: 0px solid #FFFFFF; padding:2px; text-align:center;}
table.MainPage td.LeftPanel div.ObjFindPanel .Title{ color:#FFFFFF; font-size: 18px; border-bottom:1px dashed #FFFFFF; width: 90px; font-weight: bold; margin-bottom: 20px; font-family: Sylfaen;}
table.MainPage td.LeftPanel div.ObjFindPanel .Filters { text-align: right; color:#BB9900; border: 0px solid #FFFFFF;}
table.MainPage td.LeftPanel div.ObjFindPanel .Filters .Filter1{ margin-bottom:2px; width:200px;}
table.MainPage td.LeftPanel div.ObjFindPanel .Filters .Filter2{ margin-bottom:2px; width:95px;}*/



div.ObjFindPanel{ border: 0px solid #FFFFFF; width: 200px;}
div.ObjFindPanel table{ width: 100%;}
div.ObjFindPanel td{ border: 0px solid #FFFFFF; padding:2px; text-align:center;}
div.ObjFindPanel .Title{ color:#FFFFFF; font-size: 18px; border-bottom:1px dashed #FFFFFF; width: 90px; font-weight: bold; margin-bottom: 20px; font-family: Sylfaen;}
div.ObjFindPanel .Filters { text-align: right; color:#BB9900; border: 0px solid #FFFFFF;}
div.ObjFindPanel .Filters td{ color:#BB9900;}
div.ObjFindPanel .Filters .Filter1{ margin-bottom:2px; width:200px;}
div.ObjFindPanel .Filters .Filter2{ margin-bottom:2px; width:95px;}

		/*	Главная страница - вход в систему*/
table.MainPage td.LeftPanel table.auth{ border: 0px solid #FF0000; margin-top: 20px; width: 100%;}
table.MainPage td.LeftPanel table.auth td{ border: 0px solid #FF0000; padding: 1px; width: 50%;}
table.MainPage td.LeftPanel table.auth td.text{  text-align:left;  color:#BB9900;}
table.MainPage td.LeftPanel table.auth td input{ width: 95px;}
		/*	Главная страница - спецпредложения*/
table.MainPage td.CenterPanel div.Spec div.textTitle{ padding: 0px 0px 20px 0px;}
table.MainPage td.CenterPanel div.Spec table.Baners{ width: 100%;}
table.MainPage td.CenterPanel div.Spec table.Baners td{ padding: 0px 10px 30px 0px; color:#CCCCCC;}
table.MainPage td.CenterPanel div.Spec table.Partners td {  color:#CCCCCC;}
table.MainPage td.CenterPanel div.Spec table.Baners td.img{ width: 100px; }
/*****************************************************************************************************************************************/
	/*		Панель поиска */
table.fRoom {margin-bottom:5px;}
table.fRoom td{text-align:center; padding:1px;}
/*****************************************************************************************************************************************/
	/*		Новости - список */
div.newsList{ margin:0px; padding:0px; overflow:hidden; //height:1%;}
div.newsList .textTitle{ text-align:left; padding-left: 0px;}
div.newsList .textTitle .date{ color:#666666; font-size:12px; display: none;}
div.newsList table{ border-top:0px solid #1C6079;}
div.newsList table td{ border-bottom:0px solid #9AB2BE; padding: 5px 0px 15px 0px; color: #999999;}
div.newsList table td.with_img{ }
div.newsList table td.without_img{ }
div.newsList table td .newsTitle{ font-size:14px; font-weight:bold; padding:0px 0px 5px 0px;}
div.newsList table td .newsTitle a{ color:#FFFFFF; font-family: Sylfaen; font-size:16px; font-weight: normal;}
div.newsList table td .newsDate{ font-size:12px; color:#1C6079;  padding:0px 0px 5px 10px;  display: none;}
div.newsList table td img{ width:100px; float:left; margin:0px 10px 10px 0px;}
div.newsList .OtherLinks{ display:none;}
/*****************************************************************************************************************************************/
/*		ОБЛАКО ТЕГОВ	*/
div.TagsBlock{ border: 0px solid #FF0000; padding:5px 10px 5px 250px;}
div.TagsBlock a{ margin-right:15px;}
div.SeoText{ border: 1px solid #333333; background-color: #000000; margin:0px 0px 10px 0px; color:#CCCCCC; padding:0px; }
div.SeoText div{ padding:15px; }
div.SeoText H1{ margin: 0px; text-align:left; background-color:#333333; font-size:20px; padding-left: 20px; font-family: Sylfaen; color:#FFFF00;}
/*****************************************************************************************************************************************/
	/*		Новости - содержимое */
div.newsInfo {  border:1px solid #CCCCCC;	background-color:#FFFFFF; margin:5px; padding:25px 25px 25px 25px; overflow:hidden; //height:1%;}
div.newsInfo img{ width:250px; float:left; margin:0px 10px 10px 0px;}
div.newsInfo .title{ color:#1C6079; font-weight:bold; font-size:16px; margin-bottom:2px; padding-left:10px;}
div.newsInfo .date{ color:#1C6079; font-size:12px; margin-bottom:5px; padding-left:10px;}
div.newsInfo .desc{ font-weight:bold;}
div.newsInfo .text{ }
/*********************************************************************************************************************************************************************/
/*		ОБЪЕКТЫ		*/
/*	Объекты - список	*/
table.ObjectList{ border:0px solid #FF0000; width: 100%; border-collapse: collapse;}
table.ObjectList td{ border:0px solid #FF0000;}
table.ObjectList td.LeftPanel{ width: 200px;   padding:50px 20px 20px 20px;}
table.ObjectList td.CenterPanel{ width: 800px;   padding:50px 20px 20px 20px;}
/*	Объекты - панель поиска объектов*/
/*table.ObjectList td.LeftPanel div.ObjFindPanel{ border: 0px solid #FFFFFF;}
table.ObjectList td.LeftPanel div.ObjFindPanel *{ border: 0px solid #FFFFFF; color:#BB9900;}
table.ObjectList td.LeftPanel div.ObjFindPanel .Title{ color:#FFFFFF; font-size: 18px; border-bottom:1px dashed #FFFFFF; width: 90px; font-weight: bold; margin-bottom: 20px; font-family: Sylfaen;}
table.ObjectList td.LeftPanel div.ObjFindPanel .Filters { text-align: right; color:#BB9900; border: 0px solid #FFFFFF;}
table.ObjectList td.LeftPanel div.ObjFindPanel .Filters .Filter1{ margin-bottom:2px; width:200px;}
table.ObjectList td.LeftPanel div.ObjFindPanel .Filters .Filter2{ margin-bottom:2px; width:100px;}*/

table.ObjectList td.ListPanel{ border: 0px solid #FF0000; padding: 45px 15px 0px 10px; background:url(../img/interface/bgObjList.jpg) no-repeat #060000; /*width: 1000px;*/}
table.ObjectList td.ListPanel div.PageNums{ float:right; margin-right:10px; color:#FFFFFF;}
table.ObjectList td.ListPanel div.PageNums a{ color:#FFFFFF; font-weight:bold;}
table.ObjectList td.ListPanel div.PageNums b{ color:#FFFF00; }
/*********************************************************************************************************************************************************************/
/*		БАНЕРЫ		*/
/*	Банеры - на главной	*/
div.BanersOnMainPage{}
div.BanersOnMainPage a.baner{ display: block; /*border:2px solid #EBE8C7;*/ background-color:#FFFFFF; margin-top:5px; padding: 5px 20px 15px 20px; text-align:center; color:#000000; text-decoration:none;}
div.BanersOnMainPage a.baner div.titleName{ border-top:1px solid #1C6079; font-size:14px; font-weight:bold; color:#1C6079; margin-bottom:10px;}
div.BanersOnMainPage a.baner img{ margin-bottom:5px;}
div.BanersOnMainPage a.baner div.text{text-align:justify; font-size:12px;}
/*****************************************************************************************************************************************/
	/*		Заявки - ипотека	*/
div.demand {  border:1px solid #CCCCCC;	background-color:#FFFFFF; margin:5px; padding:25px 25px 25px 25px; overflow:hidden; //height:1%;}
div.demand table{  border:1px solid #BBBBBB; margin-top:10px;}
div.demand table td{  padding:2px 5px 2px 5px;}
div.demand table td input, textarea, select.value{  width:350px;}
/*****************************************************************************************************************************************/

	/*		Разная текстовая многострочная информация	*/
div.multiText{
	border:0px solid #CCCCCC;
	margin:auto;
	padding:50px 25px 25px 25px;
	color:#FFFFFF;
	width: 800px;
	overflow:hidden;
	//height:1%;
}
div.multiText .textTitle{
	text-align:left;
}
div.multiText img{
	margin:10px 15px 5px 0px;
}
div.multiText ul{
	list-style-position:inside;
}
div.multiText td{
	/*border-top:1px solid #1C6079;*/
	vertical-align:top;
	padding:20px 20px 0px 20px;
}
/*****************************************************************************************************************************************/
	/*		Информация об объекте		*/
div.ObjectInfo{	border:1px solid #333333; background-color:#000000; margin-bottom:10px;}
div.ObjectInfo H1{ margin: 0px; text-align:left; background-color:#333333; font-size:20px; padding-left: 20px; color:#f3c904;font-family: Sylfaen;}
table.ObjectInfo{ background-color:#000000;	width:100%; border-top:1px solid #333333;}
table.ObjectInfo td{ vertical-align:top;	width:33%; color:#FFFFFF;}
table.ObjectInfo th{ vertical-align:top;	width:33%; color:#FFBB00;}
table.ObjectInfo table{ width:100%;}
table.ObjectInfo td.imgs img{ height:120px;}
/*****************************************************************************************************************************************/
	/*		Google Maps		*/
div.gmap{
	position:absolute; 
	top:100px; 
	left:200px; 
	display:none;
	width:800px;
}
div.gmap div.gmap_content{
	background-color:#FFFFFF;
	width:99%;
}
table.gmap{
	background-color:#FFFFFF;
	width:99%;
}
table.gmap td{
	vertical-align:top;
	width:33%;
}
/*****************************************************************************************************************************************/
	/*		Панель быстрого поиска		*/
div.FastFindPanel{  padding:5px;}
div.FastFindPanel span{ color:#FFFFFF; font-weight:bold;}
/*****************************************************************************************************************************************/
	/*		Панель поиска		*/
div.FindPanel{ padding:5px; color:#0C5069; }
div.FindPanel td{
	text-align:center; color:#0C5069;
}
/*****************************************************************************************************************************************/
	/*		Список объектов для посетителей		*/
table.GuestsObjs th{ text-align:left;}
/*****************************************************************************************************************************************/
	/*		Список		*/
table.List{	width:100%;}
table.List th{	color:#FFFFFF;	padding:5px;}
table.List td{	color:#999999;}
table.List tr.type_group td{	background-color:#333333;	padding:2px 0px 4px 10px;	font-weight:bold;	color:#FFFFFF;}
table.List tr.center td{	padding-left:5px;	text-align:left;	border-bottom:1px solid #333333;}
table.List tr.selbl1 td{	background-color:#E0FFFF;}
table.List tr.selgr td{	background-color:#BBBBBB;	font-weight:bold;}
table.List tr.selunder td{	text-decoration:underline;}
table.List tr.selbold td{	font-weight:bold;}
table.List tr.selred td{	background-color:#FF6A6A;	/*font-weight:bold;*/}
table.List tr.CurObj td{background-color:#CC9900; color:#000000;}
table.List tr.CurObj td a{color:#000000;}
/*****************************************************************************************************************************************/
	/*		Фотографии		*/
.FotoView{
	background-color:#000000;
	opacity:0.5;
	position:absolute;
	top:0px;
	left:0px;
	width:110%;
/*	height:expration;*/
	z-index:9; 
	display:none;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.FotoViewImg{
	background-attachment:scroll;
	background-color:#FFFFFF; 
	border:1px solid #000000; 
	padding:5px;
	position:absolute; 
	top:50px; 
	left:50px; 
	z-index:10; 
	display:none;
}
.FotoViewImgList{
	background-color:#FFFFFF; 
	border:1px solid #000000; 
	padding:2px;
	cursor:pointer;
	position:absolute; 
	z-index:10; 
	display:none;
}
/*********************************************************************************************************************************************************************/
/*			Предварительный просмотр   		*/
div#preview_block{
	position:absolute;
	left:0px;
	top:0px;
	z-index:10px;
	width:100%;
	height:100%;
	display:none;
}
div#preview_block img{
	position:absolute;
	border:1px solid #000000;
	background-color:#FFFFFF;
	padding:5px;
	z-index:12px;
	left:200px;
	top:100px;
}
div#preview_block div.bg{
	width:100%;
	z-index:11px;
	position:absolute;
	background-color:#000000;
	opacity:0.5;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
/*****************************************************************************************************************************************/
	/*		Ссылки		*/
a{
	color:#f3c904;
	text-decoration:none;
}
a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

a.banr:hover{
	color:#FFFFFF;
	text-decoration:none;
}

a.noline:hover{ text-decoration:none;}
a.pagenum{
	color:#E9A343;
	text-decoration:none;
	font-weight:bold;
}
a.pagenum:hover{
	color:#990000;
}
a.contecst{
	color:#FFFFFF;
	font-size:10px;
}
